// priority: 0

onEvent('recipes', event => {
	removeRecipeByOutput(event, [
		CM("arrow_upgrade"),
	])

	event.shaped(CM("arrow_upgrade"), [
		' A ',
		'BCD',
		'EFE',
	], {
		A: Item.of(TA('tinkers_arrow')).ignoreNBT(),
		B: MC('redstone'),
		C: MC('dispenser'),
		D: MC('skeleton_skull'),
		E: MC('blackstone'),
		F: MC('quartz_block'),
	}).id(KJ(`${CM()}/arrow_upgrade`))
})